Affected packages

Packages affected by xorg-x11-server-Xvfb upgrade from 1.20.14-35.fc41 to 1.20.14-36.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
perl-Data-TreeDumper-Renderer-GTK build 1 30 days ago
kf5-kcalendarcore build 1 a month ago
perl-Test-NeedsDisplay build 1 a month ago
perl-Gtk3-ImageView build 1 a month ago
texworks build 1 a month ago
perl-Gtk3 build 1 a month ago
grantlee build 1 a month ago
ibus-table build 1 a month ago
python-scikit-image build 1 a month ago
quodlibet build 2 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by xorg-x11-server-Xvfb upgrade from 1.20.14-35.fc41 to 1.20.14-36.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.